<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/400047" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">初始化调节数据</Title>
		<Keyword ContextSensitive="No"><Level1>调节</Level1>
			<Level2>初始化</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">在设置集成映射方案和/或调节数据之前，必须使用 <GUIRef href="/baanerp/tc/fin/tcfin0210m000" role="session">初始化映射方案数据 (tcfin0210m000)</GUIRef> 进程。该进程生成以下列出的数据。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH rowspan="1" colspan="1">实体</TH>
					<TH rowspan="1" colspan="1">进程</TH>
					<TH rowspan="1" colspan="1">表</TH>
				</TR>
				<TR><TD rowspan="1" colspan="1">集成文档类型</TD>
					<TD rowspan="1" colspan="1">tfgld4557m000</TD>
					<TD rowspan="1" colspan="1">tfgld457</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">按事务处理来源/财务事务处理列出的集成文档类型</TD>
					<TD rowspan="1" colspan="1">tcfin0110m000</TD>
					<TD rowspan="1" colspan="1">tcfin 010</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">调节组</TD>
					<TD rowspan="1" colspan="1">tcfin0120m000</TD>
					<TD rowspan="1" colspan="1">tcfin 020</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">调节要素</TD>
					<TD rowspan="1" colspan="1">tcfin0130m000</TD>
					<TD rowspan="1" colspan="1">tcfin 030</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">按调节组列出的可能调节要素</TD>
					<TD rowspan="1" colspan="1">tcfin0125m000</TD>
					<TD rowspan="1" colspan="1">tcfin 025</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">按调节组列出的集成文档类型</TD>
					<TD rowspan="1" colspan="1">tcfin0115m000</TD>
					<TD rowspan="1" colspan="1">tcfin 015</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">调节/映射要素</TD>
					<TD rowspan="1" colspan="1">tfgld4556m000</TD>
					<TD rowspan="1" colspan="1">tfgld456</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">按集成文档类型列出的要素</TD>
					<TD rowspan="1" colspan="1">tfgld4558m000</TD>
					<TD rowspan="1" colspan="1">tfgld458</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">只为 <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">已实施的软件组件 (tccom0100s000)</GUIRef> 进程中选定的子系统和模块生成数据。</Paragraph>
		<Paragraph class="Default">自动为汇率变化差异、舍入差额、更正和期初余额创建许多集成文档类型。只能使用这些集成文档类型记录调节数据。您不能映射这些集成文档类型，而且已清除 <GUIRef href="/baanerp/tf/gld/tfgld4557m000" role="session">集成文档类型 (tfgld4557m000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tf/gld/tfgld4557m000#tfgld457.maal" role="manual">允许映射</GUIRef> 复选框。如需详细资料，请参阅 <Link href="/baanerp/tf/integrations/400035" role="manual">汇率变化差异科目</Link> 。</Paragraph>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">为新集成的外部应用程序纳入了附加 ERP LN 子系统或模块，或添加了集成文档类型，则必须再次运行 <GUIRef href="/baanerp/tc/fin/tcfin0210m000" role="session">初始化映射方案数据 (tcfin0210m000)</GUIRef> 进程。以前已初始化的数据不受影响。</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/400018" role="manual">集成事务处理的期间处理</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/integrations/400042" role="manual">调节 - 多公司要项</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/integrations/400032" role="manual">设置调节</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
